@* (in copy.literal.atts mode)
Prev | Part 4. Titlepage Template Stylesheet Reference | Next

## @* (in copy.literal.atts mode)

@* (in copy.literal.atts mode) — Copy t:titlepage attributes

## Synopsis

    <xsl:template match="@*" mode="copy.literal.atts"/>

## Description

This template copies all of the “other” attributes from a `t:titlepage` element onto the specified wrapper.

Prev | Up | Next
t:titlepage | Home | t:titlepage-content